2022-CMEB-Step-N-Count - Task #16755

Activity Diagram and Activity implementation - Configuration and Goals
09/11/2022 11:23 - Mariana Calado

Status: Closed Start date: 08/11/2022
Priority: Normal Due date: 15/11/2022
Assignee: Mariana Calado % Done: 100%
Category: Estimated time: 12.00 hours
Target version: Spent time: 14.00 hours
Description

Activity Diagram on Draw.io and design Activity implementation - Configuration page on Android Studio.

History

#1 - 09/11/2022 11:25 - Mariana Calado

- File activityDiagram.drawio.png added

- Due date set to 15/11/2022

- Start date changed from 09/11/2022 to 08/11/2022

#2 - 11/11/2022 12:30 - Mariana Calado

- Subject changed from Activity Diagram and Design Activity implementation - Configuration to Activity Diagram and Activity implementation -
Configuration

#3 - 15/11/2022 17:09 - Mariana Calado
- File activityDiagram.drawio (4).png added
- % Done changed from 50 to 70

Configuration page:

- Missing defining position

- defining Colors

- OnBtnClick — save data on the database?

Activity Diagram :
- doubt on functionalities - see with professor

#4 - 15/11/2022 17:09 - Mariana Calado
- File deleted (activityDiagram.drawio.png)

#5 - 23/11/2022 11:09 - Mariana Calado

- Subject changed from Activity Diagram and Activity implementation - Configuration to Activity Diagram and Activity implementation - Configuration
and Goals

#6 - 08/12/2022 19:02 - Mariana Calado
- Status changed from New to Closed

- % Done changed from 70 to 100

Files
activityDiagram.drawio (4).png 36.2 KB 15/11/2022 Mariana Calado
